Use en-simple for schema:inLanguage of simplewiki sitelinks
Closed, ResolvedPublic

Description

For simple.wikipedia.org sitelinks, the value of schema:inLanguage is "en-x-simple" (example query).

Since "simple" was registered as a subtag a year ago, "en-simple" is now valid and would be better as it is not a private-use tag.

Nikki created this task.Dec 11 2016, 5:04 PM
Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptDec 11 2016, 5:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 16 2016, 9:48 AM

Change 327889 had a related patch set uploaded (by Smalyshev):
Make Simple English as en-simple

https://gerrit.wikimedia.org/r/327889

Smalyshev triaged this task as Normal priority.Dec 17 2016, 1:56 AM
thiemowmde moved this task from Proposed to Review on the Wikidata-Sprint board.
thiemowmde added subscribers: thiemowmde, aude, hoo.

Change 327889 merged by jenkins-bot:
Make Simple English as en-simple

https://gerrit.wikimedia.org/r/327889

Smalyshev closed this task as Resolved.Dec 20 2016, 11:15 PM
Lydia_Pintscher moved this task from Review to Done on the Wikidata-Sprint board.Dec 26 2016, 1:10 PM